### Constructor

# Gtk Expandernew

#### Declaration [src]

    GtkWidget*
    gtk_expander_new (
      const char* label
    )

#### Description [src]

Creates a new expander using `label` as the text of the label.

#### Parameters

`label`

  Type: `const char*`

  The text of the label.

  The argument can be `NULL`.
  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GtkWidget`

A new `GtkExpander` widget.

The data is owned by the called function.